html,
body {
  margin: 0;
  padding: 0;
}

body {
  background-color: var(--el-bg-color-page);
  transition: background-color var(--el-transition-duration-fast)
    var(--el-transition-function-ease-in-out-bezier);
}

html.dark {
  .el-header {
    .el-menu {
      background-color: var(--el-bg-color-page);
    }
  }
}

.color-primary {
  color: var(--el-color-primary);
}

.color-info {
  color: var(--el-color-info);
}

.color-danger {
  color: var(--el-color-danger);
}
